Skip to main content
`Ctrl`+`K`

# ISLocalToGlobalMappingGetSize

Gets the local size of a local to global mapping

## Synopsis

    #include "petscis.h"
    PetscErrorCode ISLocalToGlobalMappingGetSize(ISLocalToGlobalMapping mapping, PetscInt *n)

Not Collective

## Input Parameter

- mapping - local to global mapping

## Output Parameter

- n - the number of entries in the local mapping, `ISLocalToGlobalMappingGetIndices()` returns an array of this length

## See Also

Low-level Vector Communication, `ISLocalToGlobalMapping`, `ISLocalToGlobalMappingDestroy()`, `ISLocalToGlobalMappingCreate()`

## Level

advanced

## Location

src/vec/is/utils/isltog.c

Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages